which version of Cocosbuilder can do work with the version of cocos2dx-2.2.1


#1

which version of Cocosbuilder can do work with the version of cocos2dx-2.2.1?